--- a/test/run.py
+++ b/test/run.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 #
 # txt2tags test-suite (http://txt2tags.org)
 # See also: lib.py, */run.py
--- a/txt2tags.py
+++ b/txt2tags.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # txt2tags - generic text conversion tool
 # https://txt2tags.org/
 # https://github.com/jendrikseipp/txt2tags
